@import 'src/assets/scss/_variables';
@import 'src/assets/scss/_mixins';
.education {
    @include item;
    background: #FAFAFA url('../../../assets/eduBg.svg') no-repeat 100% 50%;
    background-size: cover;
    height: 66rem;
    .itemContent {
        padding-top: 14.3rem;
        h2 {
            margin-bottom: 6.1rem;
        }
        .content {
            .description {
                font-weight: 700;
                text-transform: uppercase;
                color: #121F31;
                line-height: 1.8rem;
                .item_01 {
                    font-size: 2.4rem;
                    margin-bottom: 1.7rem;
                }
                .item_02 {
                    font-size: 1.8rem;
                    margin-bottom: 1.7rem;
                }
                .item_03 {
                    font-size: 1.4rem;
                    margin-bottom: 5.1rem;
                }
                .item_04 {
                    font-size: 1.6rem;
                    line-height: 2.9rem;
                    font-weight: 400;
                    text-transform: initial;
                    width: 35rem;
                    span {
                        text-transform: uppercase;
                        font-weight: 700;
                    }
                }
            }
        }
    }
}

@media print {
    .education {
        @include itemPrint;
        background: none !important;
        height: auto;
        .itemContent {
            .content {
                .description {
                    line-height: initial;
                    .item_01 {
                        font-size: 1.2rem;
                        line-height: 1.8rem;
                        margin-bottom: 0;
                    }
                    .item_02 {
                        font-size: 0.9rem;
                        line-height: 1.6rem;
                        margin-bottom: 0.4rem;
                    }
                    .item_03 {
                        font-size: 0.8rem;
                        line-height: 1.4rem;
                        margin-bottom: 0.4rem;
                    }
                    .item_04 {
                        font-size: 0.8rem;
                        line-height: 1.4rem;
                        width: 100%;
                        span {
                            text-transform: initial;
                            font-weight: initial;
                        }
                    }
                }
            }
        }
    }
}